Activity log for bug #1792188

Date Who What changed Old value New value Message
2018-09-12 16:54:26 Michele Morgan bug added bug
2018-09-12 18:10:02 Sam Link evergreen: status New Confirmed
2018-09-12 19:10:26 Andrea Neiman tags holds holds webstaffclient
2018-09-14 13:56:34 Mike Rylander tags holds webstaffclient holds pullrequest webstaffclient
2019-01-22 19:29:11 John Yorio tags holds pullrequest webstaffclient holds pullrequest signedoff webstaffclient
2019-02-15 17:38:39 Andrea Neiman evergreen: milestone 3.3-beta1
2019-03-01 18:05:42 Evergreen Bug Maintenance evergreen: milestone 3.3-beta1 3.3-rc
2019-03-29 11:55:48 Evergreen Bug Maintenance evergreen: milestone 3.3-rc 3.3.1
2019-04-01 19:20:53 Christine Morgan bug added subscriber Christine Morgan
2019-05-07 14:59:52 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-05-07 14:59:54 Galen Charlton evergreen: importance Undecided Medium
2019-05-07 15:01:37 Galen Charlton tags holds pullrequest signedoff webstaffclient holds pullrequest regression signedoff webstaffclient
2019-05-07 15:52:42 Galen Charlton nominated for series evergreen/3.2
2019-05-07 15:52:42 Galen Charlton bug task added evergreen/3.2
2019-05-07 15:52:47 Galen Charlton evergreen/3.2: milestone 3.2.6
2019-05-07 15:52:50 Galen Charlton evergreen/3.2: importance Undecided Medium
2019-05-07 15:53:18 Galen Charlton evergreen/3.2: status New Fix Committed
2019-05-07 15:53:20 Galen Charlton evergreen: status Confirmed Fix Committed
2019-05-07 15:53:23 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-05-23 17:47:00 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released
2019-05-23 17:47:02 Evergreen Bug Maintenance evergreen/3.2: status Fix Committed Fix Released